<?xml version="1.0" encoding="utf-8" ?>
<Plugins>
	<Plugin dll="ZXT.E366.Plugin.MainPage" entryclass="ZXT.E366.Plugin.PluginEntry"/>
	<Plugin dll="ZXT.E366.Plugin.AppCenter" entryclass="ZXT.E366.Plugin.PluginEntry" />
  <Plugin dll="ZXT.E366.Plugin.UserCenter" entryclass="ZXT.E366.Plugin.PluginEntry" />
	<Plugin dll="ZXT.E366.Plugin.MessageCenter" entryclass="ZXT.E366.Plugin.PluginEntry" />
	<Plugin dll="ZXT.E366.Plugin.My366" entryclass="ZXT.E366.Plugin.PluginEntry"  />
</Plugins>